/* ================================ WEBPAGE CREATED BY TFX ============================== */

/* ======================================== BODY ======================================== */
body {
	font: 62.5% arial, verdana, sans-serif;
	color: #000;
/*	background: #fff url(../img01/bg-body.jpg) repeat-x center top;  */
	background: #fff; 
	margin: 0;
	padding: 0;
}
/* =============================== INITIAL CART STYLES ================================= */
P
{	COLOR: #333333;	FONT-FAMILY: verdana;	FONT-SIZE: 10px;}
A
{	COLOR: #0000ff;	TEXT-DECORATION: underline;	FONT-SIZE: 10px;}
A:hover
{	COLOR: #ffcc00;	TEXT-DECORATION: underline;}
A:active
{	COLOR: #ffcc00;	TEXT-DECORATION: underline;}
LI
{	COLOR: #333333;	FONT-FAMILY: verdana;	FONT-SIZE: 10px}
EM
{	COLOR: red;	FONT-FAMILY: verdana;	FONT-SIZE: 10px;	FONT-STYLE: italic;}
H1
{	COLOR: #336699;	FONT-FAMILY: verdana, verdana;	FONT-SIZE: 12px;	FONT-WEIGHT: bold;}
H2
{	COLOR: #336699;	FONT-FAMILY: verdana, verdana;	FONT-SIZE: 14px;	FONT-WEIGHT: bold;}
H3
{	COLOR: #333333;	FONT-FAMILY: verdana, verdana, verdana;	FONT-SIZE: 14px;}
OL
{	COLOR: #333333;	FONT-FAMILY: verdana;	FONT-SIZE: 10px;}
TD
{	COLOR: #333333;	FONT-FAMILY: verdana;	FONT-SIZE: 10px;}
SELECT
{	FONT-FAMILY: verdana;	FONT-SIZE: 10px;	COLOR: #333333;}
INPUT
{ FONT-FAMILY: verdana;	FONT-SIZE: 10px;}
TEXTAREA
{	FONT-FAMILY: verdana;	FONT-SIZE: 10px;}
.nav
{	COLOR: white;	FONT-FAMILY: verdana;	FONT-SIZE: 11px;	TEXT-DECORATION: none;}
.nav:hover
{	TEXT-DECORATION: underline}
.marq
{	COLOR: #333333;	FONT-FAMILY: verdana,verdana,verdana;	FONT-SIZE: 11px;	TEXT-DECORATION: none;	FONT-WEIGHT: bold;}
.marq:hover
{	TEXT-DECORATION: underline;	COLOR: #ffd700;}
.catLink
{	FONT-FAMILY: verdana,verdana,verdana;	FONT-SIZE: 11px;}
.catLInk:hover
{	TEXT-DECORATION: underline;	COLOR: #ffd700;}
.sepTD
{	PADDING-LEFT: 2px;	PADDING-RIGHT: 2px;	COLOR: white;}
.smallFont
{	FONT-FAMILY: verdana;	FONT-SIZE: 9px;}
.price 
{	FONT-FAMILY: verdana;	FONT-SIZE: 10px;	FONT-WEIGHT: bold;	COLOR: #CC0033;}
.ProdGrabTitleHOME
{	FONT-FAMILY: verdana;	FONT-SIZE: 17px;	FONT-WEIGHT: bold;}
.ProdGrabTitleOther
{	FONT-FAMILY: verdana,verdana; FONT-SIZE: 11px;	FONT-WEIGHT: bold; }
.ProdSubHead
{	FONT-FAMILY: verdana,verdana;	FONT-SIZE: 14px;	FONT-WEIGHT: bold;	COLOR: #336699;}
.FooterLink
{	FONT-SIZE:9px;	COLOR: #336699;	TEXT-DECORATION: none;}
.normalButton
{	FONT-FAMILY: verdana;	FONT-WEIGHT: bold;	FONT-SIZE: 11px;	COLOR: WHITE;	BACKGROUND-COLOR: #6699CC;}
.redButton
{	FONT-FAMILY: verdana;	FONT-WEIGHT: bold;	FONT-SIZE: 11px;	COLOR: WHITE;	BACKGROUND-COLOR: red;}
/* .titleTD 
{	color:white;	font-family:verdana;	font-size:11px;	font-weight:bold;	padding-left:5;	padding-right:5;	background-color:000852;}
*/
.titleTD 
{	color:white;	font-family:verdana;	font-size:11px;	font-weight:bold;	padding-left:5;	padding-right:5;	background-color:123465;}

.titleTD2
{	color:white;	font-family:verdana;	font-size:10px;	font-weight:bold;	padding-left:1;	padding-right:1;	text-decoration:none;}
.titleTD3 
{	color:white;	font-family:verdana;	font-size:11px;	font-weight:bold;	padding-left:5;	padding-right:5;	background-color:023465;}

/* ======================================== MAIN FONT SETS ======================================== */

/* ======================================== ARIAL FONT SETS ======================================== */
.prodheadred
{	
FONT-FAMILY: verdana;	
FONT-SIZE: 12px;	
FONT-WEIGHT: bold;	
COLOR: #d32326;
}
.prodlink2
{
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	COLOR: #525252;
	padding-left: 4px;
	line-height: 18px;
		text-decoration: none;
}
.prodlink2:link
{
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	COLOR: #525252;
	padding-left: 4px;
	line-height: 18px;
		text-decoration: none;
}
.prodlink2:hover
{
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	COLOR: #525252;
	padding-left: 4px;
	line-height: 18px;
	text-decoration: none;
}

.arialblack12
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	letter-spacing: 1px;
}
.arialred12
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	letter-spacing: 1px;
}

.arialblack10
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	letter-spacing: 0px;
	line-height: 17px;
}
.arialred10
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	letter-spacing: 1px;
	line-height: 17px;
}

.arialblack10b
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	letter-spacing: 0px;
	line-height: 16px;
}

/* ======================================== MARQUE======================================== */
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.style2b {
	font-family: verdana, tahoma;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 18px;
	font-variant: small-caps;
	letter-spacing: 1px;
	text-decoration: none;
}
.style2c {
	font-family: verdana, tahoma;
	font-size: 10px;
	color: Yellow;
	line-height: 18px;
	font-variant: small-caps;
	letter-spacing: 1px;
	text-decoration: none;
}
.style16 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.style20 {color: #666666}
.style24 {font-family: Tahoma, "Times New Roman", Arial; font-size: 12px; color: #00579D; }
.style25 {color: #0136C2}
.style27 {font-family: Tahoma, "Times New Roman", Arial; font-size: 12px; color: #0136C2; }
.style28 {color: #FFFFFF}

/* ======================================== MAIN FONT SETS ======================================== */

.smallFont2
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 9px;
}
.smallFont2link
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 9px;
}
.smallFont2link:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 9px;
}

/* Black Fonts */
.verdanablack
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
}
.verdanablackunderline
{
	COLOR: Black;
	text-decoration: underline;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
}
.verdanablacklink
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
}
.verdanablacklink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
}
.verdanablackbold
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablackboldlink
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablackboldlink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablackbold11
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.verdanablackboldbigger
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdanablackbold2px
{
	COLOR: Black;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	line-height: 18px;
}
/* Blue Fonts */
.verdanabluebold
{
	COLOR: #0000CC;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablue3bold
{
	COLOR: #0002B5;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablue3boldlink
{
	COLOR: #0002B5;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablue3boldlink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablueboldlink
{
	COLOR: Blue;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablueboldlink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablueboldlarge
{
	COLOR: Blue;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdanablueboldlinklarge
{
	COLOR: Blue;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdanablueboldlinklarge:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

/* light blue Fonts */
.verdanalightbluebold
{
	COLOR: #006699;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanalightbluebold:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablue2bold
{
	COLOR: #006699;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablue2boldlink
{
	COLOR: #006699;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanablue2boldlink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
/* Navy Fonts */
.verdananavybold
{
	COLOR: #000066;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdananavyboldlink
{
	COLOR: #000066;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdananavyboldlink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}

.topmenunavy
{
	COLOR: 000852;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdananavy2bold
{
	COLOR: 000852;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdananavybold11
{
	COLOR: 000852;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.verdananavyboldlarger
{
	COLOR: #000066;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdananavyboldlargerlink
{
	COLOR: #000066;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdananavyboldlargerlink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdananavyboldlargerunderline
{
	COLOR: #000066;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: underline;
}
.verdananavyboldheader
{
	COLOR: #000066;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
}
.verdananavyboldheaderunderline
{
	COLOR: #000066;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	text-decoration: underline;
}

/* White Fonts */

.verdanawhitebold
{
	COLOR: White;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanawhiteboldlink
{
	COLOR: White;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}

.verdanawhiteboldlink:hover
{
	COLOR: #ffcc00;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanawhiteboldheaderitalic
{
	COLOR: White;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	font-style: italic;
}
.verdanawhiteboldheaderlarge
{
	COLOR: White;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}
.verdanawhiteheaderlargerbold
{
	COLOR: white;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
}
.verdanawhiteheaderlargebold
{
	COLOR: white;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}
.verdanawhiteheaderbold
{
	COLOR: white;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

.verdanawhiteheader14bolditalic
{
	COLOR: white;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	font-style: italic;
}
.verdanawhiteheaderboldlink
{
	COLOR: white;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdanawhiteheaderboldlink:hover
{
	COLOR: white;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

/* Red Fonts */

.verdanaredbold
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanaredboldlink
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanaredboldlink:hover
{
	COLOR: Blue;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanaredbold11
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
}
.verdanaredheaderbold
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: underline;
}
.verdanaredheaderbolditalic
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	text-decoration: underline;
	font-style: italic;
}
.verdanaredlargebold
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
}
.verdanaredheaderlargebold
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
	text-decoration: underline;
	text-align: left;
}
.mainredpageheader
{
	FONT-FAMILY: verdana;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold;
	COLOR: #CC0000;
	TEXT-DECORATION: underline;
}
/* Purple Fonts */

.verdanmauvebold
{
	COLOR: #6600ff;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanapurplebold
{
	COLOR: #7329a5;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanapurpleheaderbold
{
	COLOR: #7329a5;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}

.verdanapurpleheaderboldlink
{
	COLOR: #7329a5;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdanapurpleheaderboldlink:hover
{
	COLOR: #cc0000;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdanapurplelargebold
{
	COLOR: #660099;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bold;
}
/* Gold Fonts */

.verdanagoldbold
{
	COLOR: #ffcc00;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold;
}
.verdanagoldbold12
{
	COLOR: #ffcc00;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
}
.verdanagoldboldlarge
{
	COLOR: #ffcc00;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
}
/* Other Fonts */
.underscorespacer
{
	COLOR: #7329a5;
	FONT-FAMILY: verdana, tahoma;
	FONT-SIZE: 10px;
}

/* ======================================== TXT BLOK ======================================== */
.txt01 {
	font-family: "Arial";
	font-size: 12px;
	color: #8E33CB;
	font-weight: bold; 
	text-decoration: none;
	white-space: nowrap;
}
.txt02 {
	font-family: verdana;
	font-size: 11px;
	color: #EE00FF;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}
.txt07 {
	font-family: arial;
	font-size: 11px;
	color: #A83A00;
	font-weight: bolder;
	text-decoration: none;
	letter-spacing: 0px;
	white-space: nowrap;
}
.txt03 {
	font-family: Arial;
	font-size: 12px;
	color: Blue;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}

/* ======================================== DROP MENUS ======================================== */

.dropDown 
{ 
color: #000033; 
background-color: #EFEFEF; 
font-weight: bold; 
font-size: 10px; 
font-family: Verdana;
 }
 
A.type3:link    {color:#E6E0CA; text-decoration:none;}
A.type3:visited {color:#E6E0CA; text-decoration:none;}
A.type3:active  {color:#0080FF; text-decoration:none;}
A.type3:hover   {color:#0080FF; text-decoration:overline underline;}
A.type4:link    {color:#ffcc33; text-decoration:none;}
A.type4:visited {color:#ffcc33; text-decoration:none;}
A.type4:active  {color:#ffcc33; text-decoration:none;}
A.type4:hover   {color:#cc0000; text-decoration:overline underline;}

/* ======================================== MENU ======================================== */

#leftcol{float:left;width:200px;margin-top:4px;}
#dept_heading{width:200px; height:30px; line-height:25px; background:url('../img01/leftmenu-head01.jpg') no-repeat;}
#dept_heading2{width:188px; height:30px;  line-height:10px; margin-top: 5px; background:url('../img01/leftmenu-head02.jpg') no-repeat;}
#dept_heading h2{font-family:verdana; font-size:11px; font-weight:bold; margin-left:15px; color:#ffffff;}
#dept_heading2 h2{
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	margin-left: 5px;
	color: #ffffff;
	margin-top: 2px;
	padding-top: 10px;
}
#dept_footer{width:200px; height:14px;background:url('../img01/menu-footer.gif') no-repeat;}
#twocols{width:808px;float:left;position:relative;}
#rightcol{width:188px;float:right;position:relative; margin-top:4px;}

#nav_secondary_menu_flyout
{
	border-right: 1px solid #BABABA;
	border-left: 1px solid #BABABA;
	margin-bottom: 0;
	font-family: 'Verdana';
	background-color: #ededed;
	color: #000;
}
#nav_secondary_menu_flyout ul{list-style-type:none;background-color:#ededed;margin:0;padding:0; display:block;}
#nav_secondary_menu_flyout li{z-index:5; background-color:#ededed;position:relative;border-top:1px solid #C6C6C6;margin:0;height:25px; line-height:25px;}
#nav_secondary_menu_flyout li:hover{background-color:#D8D8D8; position:relative;margin:0;height:25px;border-top:1px solid #C6C6C6;}

#nav_secondary_menu_flyout li a{display:block; font-size:10px;color:#676767; text-decoration:none; width:184px; padding-left:14px; font-family:'Verdana';}
#nav_secondary_menu_flyout li a:hover{display:block;color:#676767; height:25px; line-height:25px; background-color:#D8D8D8;}

#nav_secondary_menu_flyout li.img{display:block;height:25px; line-height:25px;}
#nav_secondary_menu_flyout li a.cs{display:block;height:25px; line-height:25px; background:url(../img01/menu-arrows.gif) no-repeat 110px 6px; font-family:'Verdana';}


#nav_secondary_menu_flyout ul ul{list-style-type:none; position:absolute; display:none; background-color:#D8D8D8; border-bottom:1px solid #BABABA; padding:0; top:-1px;left:198px;width:199px;}
#nav_secondary_menu_flyout ul ul li{background-color:#D8D8D8; display:block; padding-left:0px;border-top:1px solid #BABABA;border-left:1px solid #BABABA;border-right:1px solid #BABABA; line-height:20px; height:20px;}
#nav_secondary_menu_flyout ul ul li:hover{display:block; border-top:0px;color:#ffffff;background-color:#939292;}
#nav_secondary_menu_flyout ul ul a{display:block;text-decoration:none;font-size:10px;color:#676565; height:20px; line-height:20px;font-family:'Verdana';}
#nav_secondary_menu_flyout ul ul a:hover{display:block;text-decoration:none;color:#ffffff; height:20px; line-height:20px;background-color:#939292;}
/* May be removed
#nav_secondary_menu_flyout ul li:hover ul ul, #nav_secondary_menu_flyout ul li.hover ul ul {display:none;}
*/



#mainheading{width:758px; height:30px; line-height:25px; background:url('../img01/redbar02.jpg') no-repeat;}
#mainheading h2{font-family:verdana; font-size:14px; font-weight:bold; margin-left:15px; color:#ffffff;}


/* ======================================== FORM CONTAINER ======================================== */


#home-joinform h4 .content{position:relative; text-indent:0px; text-transform: none; font-family:verdana; font-size:11px; margin-left:5px;}
#home-joinform .joinform{width:188px;float:right;border-top:none;background:#fff;font-size:11px;margin-bottom:5px; }
#home-joinform .joinform .formcontainer{ border-left:1px solid #4F4E4E; border-right:1px solid #4F4E4E; font-family:verdana; font-size:10px; font-weight:normal; color:#767676; background:#f0ecec;}
#home-joinform .joinform_bottom{
	height: 135px;
	width: 188px;
	background: url('../img01/helpdesk01b.jpg');
	background-position: bottom;
}
/* ======================================== AUST SHOP STYLE ======================================== */
.whitetextredheader
{
	font-family: Verdana,Tahoma,Arial;
	color: White;
	font-size: 18px;
	font-weight: bold;
	text-decoration: bold;
}
.headerred
{
	font-family:Verdana,Tahoma;
	font-size:18px;
	color:#cc0000;
	font-weight:bold;
}

.headerred2
{
	font-family:Verdana,Tahoma;
	font-size:14px;
	color:#cc0000;
	font-weight:bold;
}
.blackheadtext
{
	font-family: Verdana,Tahoma,Arial;
	color: Black;
	font-size: 12px;
	font-weight: bold;
	text-decoration: bold;
}
.blackdesctext
{
	font-family: Verdana,Tahoma,Arial;
	color: Black;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.headera3
{
	font-family:Verdana,Tahoma;
	font-size:10px;
	color:#000000;
	font-weight:bold;
}

.headera3feat
{
	font-family:Verdana,Tahoma;
	font-size:10px;
	color:#cc0000;
	font-weight:bold;
}
/* ======================================== IMAGE ALIGNMENTS ======================================== */
.imageright
{
float: right;	
}
.imageleft
{
float: left;	
}
/* ======================================== PAGE SETS ======================================== */
/* .tilebackground
{
	background-image: url(../images/tile03.gif);
}
.tilebackground02
{
	background-image: url(../images/tile03.gif);
	margin:0;	
	padding:0;
	border-bottom:none;
}
*/
.greytile
{
	background-image: url(../img01/grey-tile.jpg);
	
}

.redtile
{
	background-image: url(../img01/rdit.jpg);
	background-repeat: repeat-x;
}
.redtile2
{
	background-image: url(../img01/rdit2.jpg);
	background-repeat: repeat-x;
}

.tilebackground
{
	background-color: #5b99be;
}
.tilebackground02
{
	background-color: #5b99be;
}
.tabbackground
{
	background-image: url(../images/tab-bgnd2.gif);
}
.tabbackground2
{
	background-image: url(../images/tab-bgnd2.gif);
	  padding-top:0;
	  padding-left:0;
	  padding-right:0;
	  padding-bottom:0; 
}
.tablepadding5
{
  padding-top:0;
  padding-left:5;
  padding-right:5;
  padding-bottom:0;
}
.tablepadding1
{
  padding-top:0;
  padding-left:0;
  padding-right:0;
  padding-bottom:0;
}
.tablepadding2
{
  padding-top:4;
  padding-left:7;
  padding-right:7;
}
form {
margin: 0px;
padding: 0px;
}

/* ======================================== END ======================================== */